{
  "schema_version": "1.4.0",
  "id": "GHSA-7c3m-cjc4-58wg",
  "modified": "2022-05-17T01:38:03Z",
  "published": "2022-05-17T01:38:03Z",
  "aliases": [
    "CVE-2012-6032"
  ],
  "details": "Multiple integer overflows in the (1) tmh_copy_from_client and (2) tmh_copy_to_client functions in the Transcendent Memory (TMEM) in Xen 4.0, 4.1, and 4.2 allow local guest OS users to cause a denial of service (memory corruption and host crash) via unspecified vectors. NOTE: this issue was originally published as part of CVE-2012-3497, which was too general; CVE-2012-3497 has been SPLIT into this ID and others.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-6032"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/78268"
    },
    {
      "type": "WEB",
      "url": "https://security.gentoo.org/glsa/201604-03"
    },
    {
      "type": "WEB",
      "url": "http://lists.xen.org/archives/html/xen-announce/2012-09/msg00006.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/85199"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/50472"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/55082"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-201309-24.xml"
    },
    {
      "type": "WEB",
      "url": "http://wiki.xen.org/wiki/Security_Announcements#XSA-15_multiple_TMEM_hypercall_vulnerabilities"
    },
    {
      "type": "WEB",
      "url": "http://www.openwall.com/lists/oss-security/2012/09/05/8"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/55410"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1027482"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-11-23T20:55:00Z"
  }
}